#html_structura_area_v2.site .minitemplate.minitemplate-2435-ad-1{width:40%;margin-bottom:15px;margin-left:2%;float:right;clear:none;}#html_structura_area_v2.site .section{

}#html_structura_area_v2.site .paragraph.paragraph-7{
display:inline;
clear:both;

}#html_structura_area_v2.site .ad{

}#html_structura_area_v2.site .ad.ad-1{
margin-top:24px;

}